<input th:value="${id}" type="hidden" id="editGolonganDarahId">

<table class="table table-borderless">

    <tr>
        <td>Kode*</td>
        <td>
            <input id="kodeGolonganDarahInput" class="form-control" maxlength="5">
            <small id="errkodeGolonganDarah" class="text-danger"></small>
        </td>
    </tr>

    <tr>
        <td>Deskripsi</td>
        <td>
            <input id="deskripsiGolonganDarahInput" class="form-control" maxlength="255">
        </td>
    </tr>

    <tr>
        <td></td>
        <td>
            <button id="addGolonganDarahBtnCancel" class="btn btn-outline-dark">Cancel</button>
            <button id="addGolonganDarahBtnCreate" class="btn btn-warning">Save Changes</button>
        </td>
    </tr>
</table>

<script src="../golongandarah/editgolongandarah.js"></script>